﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DataVAPI.Tool.IOT
{
    /// <summary>
    /// 命令实体类
    /// </summary>
    public class IOTCommandModel
    {
        /// <summary>
        /// 设备名称
        /// </summary>
        public string deviceName { get; set; }
        /// <summary>
        /// 命令名称：0 控制类 1 设置属性 2 通知信息类
        /// </summary>
        public int CommandName { get; set; }
        /// <summary>
        /// 命令变量：执行变量 key为属性或时间 value为值或者消息
        /// </summary>
        public Dictionary<string, string> CommandValue { get; set; }
    }
}
