﻿using DataVAPI.Tool.IOT;
using System;

namespace DataVAPI.Tool.API请求
{
    /// <summary>
    /// Http状态字段基类
    /// </summary>
    public abstract class HttpResponseStatusBase
    {
        /// <summary>
        /// 状态
        /// </summary>
        public int code { get; set; }

        /// <summary>
        /// 消息
        /// </summary>
        public string msg { get; set; }

        /// <summary>
        /// 数量
        /// </summary>
        public int totalCount { get; set; }
    }

    //public class JsonMsg<T> where T : class
    //{
    //    /// <summary>
    //    /// 状态码
    //    /// </summary>
    //    public int code { get; set; }

    //    /// <summary>
    //    /// 消息
    //    /// </summary>
    //    public string msg { get; set; }

    //    /// <summary>
    //    /// 描述
    //    /// </summary>
    //    public string ms { get; set; }

    //    /// <summary>
    //    /// 内容
    //    /// </summary>
    //    public T obj { get; set; }

    //    /// <summary>
    //    /// 图标
    //    /// </summary>
    //    public int icon { get; set; }


    //    public static JsonMsg<T> OK(T obj, string msg = "接口名称", string mso = "调用接口成功")
    //    {
    //        string str = $"{DateTime.Now.ToString("yyyy-MM-dd HH:mm:ss")} 接口名称为“ {msg + "”调用成功，描述：" + mso + obj}";
    //        ConsoleColor currentForeColor = Console.ForegroundColor;
    //        Console.ForegroundColor = ConsoleColor.Green;
    //        Console.WriteLine(str);
    //        Console.ForegroundColor = currentForeColor;
    //        return new JsonMsg<T>() { code = 1, ms = mso, msg = "成功", obj = obj, icon = 1 };
    //    }

    //    public static JsonMsg<T> Error(T obj, string msg = "接口名称", string mso = "调用接口成功失败")
    //    {
    //        string str = $"{DateTime.Now.ToString("yyyy-MM-dd HH:mm:ss")} 接口名称为“ {msg + "”调用失败，描述：" + mso + obj}";
    //        ConsoleColor currentForeColor = Console.ForegroundColor;
    //        Console.ForegroundColor = ConsoleColor.Red;
    //        Console.WriteLine(str);
    //        Console.ForegroundColor = currentForeColor;
    //        return new JsonMsg<T>() { code = 0, ms = mso, msg = "失败", obj = obj, icon = 1 };
    //    }
    //}

    //public class DeviceTable : BaseEntity
    //{
    //    /// <summary>
    //    /// 阿里云设备key
    //    /// </summary>
    //    public string productkey { get; set; }
    //    /// <summary>
    //    /// 阿里云设备secret
    //    /// </summary>
    //    public string devicesecret { get; set; }
    //    /// <summary>
    //    /// 客户端类型
    //    /// </summary>
    //    public string devtype { get; set; }
    //    /// <summary>
    //    /// 经度
    //    /// </summary>
    //    public string jd { get; set; }
    //    /// <summary>
    //    /// 维度
    //    /// </summary>
    //    public string wd { get; set; }
    //    /// <summary>
    //    /// 备注
    //    /// </summary>
    //    public string remark { get; set; }

    //}

    ///// <summary>
    ///// 告警消息表
    ///// </summary>
    //public class AlarmTable : BaseEntity
    //{
    //    /// <summary>
    //    /// 告警时间
    //    /// </summary>
    //    public DateTime AlarmTime { get; set; }
    //    /// <summary>
    //    /// 告警类型：1 轻微 2：一般 3 严重
    //    /// </summary>
    //    public string AlarmType { get; set; }
    //    /// <summary>
    //    /// 告警消息
    //    /// </summary>
    //    public string AlarmMessage { get; set; }
    //    /// <summary>
    //    /// 告警值
    //    /// </summary>
    //    public string AlarmVla { get; set; }
    //    /// <summary>
    //    /// IP 地址
    //    /// </summary>
    //    public string IP { get; set; }

    //    public AlarmTable()
    //    {
    //        IP = Tools.GetLocalIp();
    //    }
    //}

    ///// <summary>
    ///// 日志表
    ///// </summary>
    //public class LogTable : BaseEntity
    //{
    //    /// <summary>
    //    /// 日志时间
    //    /// </summary>
    //    public DateTime LogTime { get; set; }
    //    /// <summary>
    //    /// 日志类型：1 轻微 2：一般 3 严重
    //    /// </summary>
    //    public string LogType { get; set; }
    //    /// <summary>
    //    /// 日志消息
    //    /// </summary>
    //    public string LogMessage { get; set; }
    //    /// <summary>
    //    /// 日志值
    //    /// </summary>
    //    public string LogVla { get; set; }
    //    /// <summary>
    //    /// IP 地址
    //    /// </summary>
    //    public string IP { get; set; }

    //    public LogTable()
    //    {
    //        IP = Tools.GetLocalIp();
    //    }
    //}

    ///// <summary>
    ///// MongoDB基类
    ///// </summary>
    //public abstract class BaseEntity
    //{
    //    /// <summary>
    //    /// ID
    //    /// </summary>
    //    public string IdStr { get; set; }
    //    /// <summary>
    //    /// 客户端 ID
    //    /// </summary>
    //    public string ClientId { get; set; }
    //    /// <summary>
    //    /// 设备 ID
    //    /// </summary>
    //    public string DeviceId { get; set; }
    //    /// <summary>
    //    /// 状态
    //    /// </summary>
    //    public string State { get; set; }
    //    /// <summary>
    //    /// 创建时间
    //    /// </summary>
    //    public DateTime CreateTime { get; set; }
    //    /// <summary>
    //    /// 修改时间
    //    /// </summary>
    //    public DateTime UpdateTime { get; set; }
    //    /// <summary>
    //    /// 阿里云设备名称
    //    /// </summary>
    //    public string devicename { get; set; }
    //}
}
